# Generated by makepkg 6.1.0
pkgname = mingw-w64-x86_64-firebird
pkgbase = mingw-w64-firebird
xdata = pkgtype=pkg
pkgver = 5.0.3.1683-3
pkgdesc = Cross-platform relational database offering many ANSI SQL standard features (mingw-w64)
url = https://www.firebirdsql.org/
builddate = 1778331390
packager = CI (msys2/msys2-autobuild/actions/runs/25600690989/job/75153930510)
size = 41742778
arch = any
license = spdx:Interbase-1.0 AND MPL-1.0
replaces = mingw-w64-x86_64-firebird2-git
conflict = mingw-w64-x86_64-firebird2-git
depend = mingw-w64-x86_64-libiconv
depend = mingw-w64-x86_64-libtomcrypt
depend = mingw-w64-x86_64-libtommath
depend = mingw-w64-x86_64-re2
makedepend = mingw-w64-x86_64-cc
makedepend = mingw-w64-x86_64-cmake
makedepend = mingw-w64-x86_64-autotools
makedepend = mingw-w64-x86_64-icu
makedepend = unzip
